/*  ========================= awesome cursor style css file ============== */
/* cursor */
#awesome-cursor {
  background: #000;
  border-radius: 100%;
  opacity: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  pointer-events: none;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
  mix-blend-mode: inherit;
  margin: auto;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
